main: de.hessj.dailyquests.App
name: DailyQuestsPlugin
version: 0.1
api-version: 1.21
depend: [HelperPlugin]

commands:
   quest:
      description: Zeigt die heutigen Quests an
      usage: /<command>